@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;
	}

#geruest {
	width: 1030px;
	margin:0em auto 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#kopf {
	height: 74px;
	width: 998px;
	border-bottom:1px solid #5f5f5f;
	border-left:1px solid #dbdbdb;
	border-right:1px solid #dbdbdb;
	background-image: url(/img/kopf-hg.gif);
	background-repeat: repeat-x;
	margin-left:8px;
	color: #404040;
	padding-left:15px;
}	
#kopf a {
	font-size: 12px;
	color: #404040;
	text-decoration: none;
	line-height:32px;
	font-weight: bold;
	}
#kopf a:hover {
	text-decoration: underline;
	}
#kopfbox{
	float:right;
	min-width:180px;
	min-height:50px;
	margin-right:8px;
	}


#navigation {
	height: 27px;
	width: 1015px;
	border-top:1px solid #fff5cd;
	background-image: url(/img/navi-hg.gif);
	background-repeat: repeat-x;
	margin-left:8px;	
}
#navigation ul{
	margin:0px;
	padding:0px;
	}
#navigation ul li{
	display: block;
	float:left;
	}
#navigation li a{
	display: block;
	padding-left:11px;
	padding-right:11px;
	line-height: 27px;
	font-size: 15px;
	color: #404040;
	font-weight: bold;
	text-decoration: none;
	}
#navigation li a:hover, #navigation li.selected a{	
background-color: #fff;
border-left:1px solid #dbdbdb;
	border-right:1px solid #dbdbdb;
	padding-left:10px;
	padding-right:10px;
	}



#banner {
	height: 250px;
	width: 1030px;
	background-image: url(/img/banner-index.jpg);/*Index Seite*/
		/*background-image: url(/img/banner-eins.jpg);/*Unterseite Unterseite Unterseite
		background-image: url(/img/banner-zwei.jpg);/*Unterseite Unterseite Unterseite
		background-image: url(/img/banner-drei.jpg);/*Unterseite Unterseite Unterseite
		background-image: url(/img/banner-vier.jpg);/*Unterseite Unterseite Unterseite*/
}
#logo {
	float: right;
	height: 219px;
	width: 229px;
	margin-right:12px;
	margin-top:17px;
	background-image: url(/img/logo-schatten.gif);/*Index Seite*/
		/*background-image: url(/img/logo.gif);/*Unterseite Unterseite Unterseite*/
	
}



#content {
	width: 1030px;
	float:left;
	background-image: url(/img/content-hg.gif);
	background-repeat: repeat-y;	
	padding-bottom:45px;
	padding-top:15px;
}
#inhalt {
	width: 764px;
	margin-left: 28px;
	float:left;
}

#inhalt h1, #inhalt h2, #inhalt h3, #inhalt h4 ,#inhalt h5, #inhalt h6, #inhalt p, #inhalt ul, #inhalt ol {
	margin:0px;
	padding:0px;
}

#inhalt h1 {
	font-size: 25px;
	font-weight: bold;
	color: #005293;
	margin-bottom: 10px;
}
#inhalt h2 {
	font-size: 22px;
	font-weight: bold;
    color: #555;
	margin-bottom: 8px;
}

#inhalt h3{
	font-size: 20px;
	margin-bottom: 5px;
	color: #005293;
	}
#inhalt h4{
	font-size: 18px;
	margin-bottom: 5px;
	color: #005293;
	}
#inhalt h5{
	font-size: 16px;
	margin-bottom: 5px;
	color: #555;
	margin-left: 15px;
	}
#inhalt h6{
	font-size: 13px;
	margin-bottom: 3px;
	color: #005293;
	margin-left: 15px;
	}

#inhalt h3#breadcrumbs{
	font-size: 12px;
	color:#000;
	}	

#inhalt p {
	font-size: 13px;
	margin-bottom: 15px;
	margin-right: 30px;
	margin-left: 15px;
}
#inhalt ul{
	margin:0px;
	padding:0px;
	margin-left: 30px;
	margin-bottom: 20px;
	}
#inhalt ul li{
	font-size: 13px;
	list-style-image: url(/img/inhalt-li.gif);
	}
#inhalt ol{
	margin:0px;
	padding:0px;
	margin-bottom: 20px;
	}
#inhalt ol li{
	font-size: 13px;
	margin-left: 33px;
	
	}
#inhalt a{
	font-weight: bold;
	color: #005293;
	text-decoration: none;
	}
#inhalt a:hover{
	text-decoration: underline;
	}





#inhalt img.links {
	float:left;
	margin:16px;
	margin-top:4px;
	margin-bottom:4px;	
}
#inhalt img.rechts {
	float:right;
	margin:16px;
	margin-top:4px;
	margin-bottom:4px;	
	margin-right:30px;
}


#rechts {
	float: left;
	width: 223px;
}
#rechts h1 {
	font-size: 13px;
	font-weight: bold;
	margin:0px;
	padding:0px;
	background-image: url(/img/rechts-krone.gif);
	background-repeat: no-repeat;
	background-position:8px 0px;
	height:37px;
	padding-left:47px;
	padding-top:5px;
	margin-left:48px;
}
#rechts p {
	font-size: 12px;
	margin:0px;
	padding:0px;
	margin-bottom:4px;
	margin-left:54px;
	margin-right:5px;
}
#rechts h2 {
	font-size: 12px;
	margin:0px;
	padding:0px;
	margin-left:54px;
	font-weight: bold;
	background-color: #e3e3e3;
	margin-top:-4px;
}
#rechts ul {	
	margin:0px;
	padding:0px;
	margin-left:10px;
	margin-right:10px;
margin-bottom:30px;
}
#rechts ul li {
	margin:0px;
	padding:0px;
	display: block;
	border-bottom:1px solid #dbdbdb;
}
#rechts ul li a {
	margin:0px;
	padding:0px;
	font-size: 13px;
	color: #404040;
	text-decoration: none;
	display: block;	
	padding:5px;
}
#rechts ul li a:hover, #rechts ul li.selected a {
	font-weight: bold;
	}




#fuss {
	height: 75px;
	width: 1030px;
	clear: both;
	float: none;
	background-image: url(/img/fuss-hg.gif);
	color: #404040;
}
#fuss p {
	margin-left:29px;
	padding-top:15px;
	font-size: 12px;
	}
#fuss a {
	color: #404040;
	text-decoration: none;
	}
#fuss a:hover {
	text-decoration: underline;
	}
